Source: pyxdameraulevenshtein
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Drew Parsons <dparsons@debian.org>
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/lanl/pyxDamerauLevenshtein
Vcs-Git: https://salsa.debian.org/python-team/packages/pyxdameraulevenshtein.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyxdameraulevenshtein
Rules-Requires-Root: no

Package: python3-pyxdameraulevenshtein
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Fast Damerau-Levenshtein (DL) edit distance implementation
 This Python library for computing the Damerau-Levenshtein (DL) edit distance
 for sequences has been developed using Cython for speed.
